
[Desktop Entry]
Encoding=UTF-8
Name=Stairs
Comment=Escher's infinite staircase. http://en.wikipedia.org/wiki/Maurits_Cornelis_Escher Written by Marcelo Vianna; 1998.
TryExec=stairs
Exec=stairs -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
